body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#473F0B;
	overflow-y: scroll;
}

h1 {font-size:20px; color: #A5C51F; margin-top:0;margin-bottom:0;}
h2 {font-size:16px; color: #A5C51F; margin-top:0;}
h3 {font-size:14px; color: #A5C51F; margin-top:0;}

.container {
	width: 870px;
	margin: 20px auto;
	overflow: auto;
}

.bsa {
    background-image: url("/images/template/bsa.jpg");
    float: right;
    height: 25px;
    width: 220px;
}

.site-header {
    height: auto;
    overflow: auto;
	height:80px;
}

.logo {
	float:left;
}

#cat_668471_divs {
	margin-top: 40px;
}

.top-top-menu {
	float: left;
}

.top-menu {
    float: left;
    margin-left: 27px;
}

.quote-right {
    background-image: url("/images/template/contact_us_new_1.jpg");
    float: right;
    height: 72px;
    margin-right: 2px;
    margin-top: 2px;
    width: 206px;
}

a {
    color: #493F0B;
    font-size: 12px;
    text-decoration: none;
}
a:hover {
    color: #493F0B;
    font-size: 12px;
    text-decoration: underline;
}

.top-menu-default {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
    background-color: #493F0B;
    color: #F5F6D4;
    text-align: center;
	font-size:22px;
}

.top-menu-hover {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
    background-color: #CDE855;
    color: #493F0B;
    text-align: center;
	font-size:22px;
	cursor:pointer;
}

.top-menu-stay {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
    background-color: #493F0B;
    color: #A7C520;
    text-align: center;
	font-size:22px;
	cursor:pointer;
}

#spacer {
	cursor:default;
}

.page-content {
    border: 1px solid #493F0B;
    padding: 20px;
	margin-top: 20px;
	overflow:auto;
	min-height:540px;
}

.page-content hr {
	border-bottom: 1px solid #A7C520;
	border-top: 0;
	border-right: 0;
	border-left: 0;
}

.left-col {
    background-color: #493F0B;
    color: #F5F6D4;
    float: left;
    font-size: 16px;
    margin-left: 25px;
    margin-right: 35px;
    padding-left: 10px;
    padding-top: 6px;
	padding-bottom: 10px;
    width: 155px;
}

.main-col {
    float: left;
    min-height: 200px;
	width: 530px;
}

.home-links-holder {
    height: auto;
    overflow: auto;
	margin-top: 10px;
}
.col-1{
    float: left;
    margin-right: 2px;
    width: 288px;
}
.col-2{
    float: left;
    margin-right: 2px;
    width: 288px;
}
.col-3{
    float: left;
    width: 288px;
}

.top-button {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
    background-color: #493F0B;
    color: #F5F6D4;
    font-size: 34px;
    height: 54px;
    padding-left: 37px;
    padding-top: 15px;
	margin-bottom: 10px;
}
.top-button:hover {
	background-color: #584F1C;
	cursor: pointer;
}

.menu-button {
    background-color: #A7C520;
    color: white;
    font-size: 19px;
    height: 40px;
    margin-bottom: 2px;
    padding-left: 37px;
    padding-top: 15px;
}
.menu-button:hover {
	color:#493F0B;
	cursor: pointer;
	background-color: #F5F6D4;
}

.green-box {
    background-color: #A7C520;
    color: white;
    font-size: 19px;
    height: 44px;
    margin-bottom: 2px;
    padding-left: 37px;
    padding-top: 11px;
}

.view-work {
    background-color: #493F0B;
    background-image: url("/images/template/view-more-arrow.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    color: #F5F6D4;
    height: 28px;
    padding-left: 19px;
    padding-top: 4px;
    width: 181px;
}

.view-work:hover {
	cursor: pointer;
    background-color: #F5F6D4;
    background-image: url("/images/template/view-more-arrow.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
    color: #493F0B;
    height: 28px;
    padding-left: 19px;
    padding-top: 4px;
    width: 181px;
}

.home-bar-bot {
	margin-top: 10px;
	height:auto;
	overflow: auto;
}

.brown-box-bot {
    background-color: #493F0B;
    color: #F2F6D2;
    float: left;
    font-size: 22px;
    height: 57px;
    margin-right: 2px;
    padding-left: 10px;
    padding-top: 27px;
    width: 423px;
}

.green-box-bot {
    background-color: #CDE855;
    color: #463F0B;
    float: left;
    font-size: 25px;
    height: 59px;
    margin-right: 2px;
    padding-left: 10px;
    padding-top: 25px;
    width: 423px;
}

.brown-box-bot-inner {
    background-color: #493F0B;
    color: #F2F6D2;
    float: left;
    font-size: 22px;
    height: 57px;
    margin-right: 2px;
    padding-left: 10px;
    padding-top: 27px;
    width: 402px;
}

.green-box-bot-inner {
    background-color: #CDE855;
    color: #463F0B;
    float: left;
    font-size: 25px;
    height: 59px;
    margin-right: 2px;
    padding-left: 10px;
    padding-top: 25px;
    width: 402px;
}

.site-footer {
	font-size: 12px;
	font-weight: normal;
	width: 870px;
	margin: 0 auto;
}

.photogalleryNavigation {
	display: none;
}

table.photogalleryTable td {
    border: 1px solid #A5C51F;
    padding: 0px;
}

.gallery-header {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
    background-color: #493F0B;
    color: #F5F6D4;
    font-size: 14px;
    height: 37px;
    padding-left: 10px;
}

.gallery-testimonial {
    -moz-border-radius: 5px 5px 0 0;
    background-color: #493F0B;
    color: #F5F6D4;
    font-size: 12px;
    height: 20px;
    padding-left: 7px;
    padding-top: 4px;
}